Subject: Re: CCL:M:MOPAC97

From: "Rzepa, Henry" <[email-masked]>
Date: Wed, 25 Nov 1998 09:35:35 +0000

>Hi again,
>
>	Can anybody tell me where I can get the source code for MOPAC97 or
>MOPAC95?   QCPE only goes upto MOPAC93.
>
>

I believe that  MOPAC97 will only be distributed directly by  Fujitsu, and
not  by QCPE. You should contact a  Fujitsu office or reseller.

Dr Henry Rzepa,  Dept. Chemistry,  Imperial College,  LONDON SW7 2AY;
mailto:[email-masked]; Tel  (44) 171 594 5774; Fax: (44) 171 594 5804.
URL: http://www.ch.ic.ac.uk/rzepa/
If my digital email signature is invalid, download a new root at
http://www.belsign.be/en/services/receive/install-ca.html